{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-daemon/apache-commons-daemon",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-daemon_jsvc_server",
            "desc": "测试 jsvc 的 server 参数功能"
        },
        {
            "name": "test_apache-commons-daemon_function_shutdown",
            "desc": "测试 shutdown 功能"
        },
        {
            "name": "test_apache-commons-daemon_function_pidfile",
            "desc": "测试 pidfile 功能"
        },
        {
            "name": "test_apache-commons-daemon_function_envvars",
            "desc": "测试 envvars 功能"
        }
    ]
}